@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);


body{background:#ffffe4 url(../images/bg.jpg) repeat-x top center; font-family: 'Open Sans', sans-serif; font-weight:normal;}


header{ background:url(../images/headBg.jpg) repeat-x top right; min-height:116px;}
/*.row { margin-right: -15px; margin-left: -15px;}*/
/*.container { padding-right: 15px;padding-left: 15px; margin-right: auto; margin-left: auto;}*/
.marNone { margin-right:0px; margin-left:0px;}
.padNone{padding-right:0px;padding-left:0px;}
.mainCon{ width:100%; max-width:1030px; margin:0px auto;}
.margBottom{ margin-bottom:10px;}
.margLeft{ margin-left:15px; margin-right:15px;  margin-top:15px; margin-bottom:15px; padding-left:15px;}
.margRight{ margin-left:0px; margin-right:15px;  margin-top:15px; margin-bottom:15px; padding-left:0px;}
.margLeftRight{ margin-left:15px; margin-right:15px; margin-top:30px; }
.margLeftRight2{ margin-left:15px; margin-right:15px; margin-top:15px; }
.margLeftRight0{ margin-left:0px; margin-right:0px; }
.padNone2{padding-right:15px;padding-left:15px;}

.bd{ border:1px solid #ff0000; height:250px;}

.headarea {margin-left: 0; margin-right: 0;width: 100%;}
.makka-madina {background:url(../images/makka-madina.png) no-repeat top center; min-height:138px; color:#991f10; text-align:center; margin-top:6px; font-family:"Jameel-Noori-Nastaleeq", Open Sans, sans-serif;  font-size:20px; }
.arabiya{font-family: 'Droid Arabic Kufi', sans-serif; font-size:13px; font-weight:normal; }
.makka-madina a{ color:#991f10; padding:0px 5px;}
.makka-madina a:hover{text-decoration:underline;}
.makka-madina select { display: none;}
@media (max-width: 360px) { .makka-madina a { display: none; } .makka-madina select { font:12px Arial, Helvetica, sans-serif; border:0; display: inline-block; width:100px; height:25px; margin-top:30px;opacity: 0.5;
text-align:center; padding:5px 0px; }}
@media only screen and (max-width:360px){.makka-madina {background:none; min-height:30px;}.bismillah{margin-top:10px!important;}}
.bismillah { padding:0px; margin-top:50px;}
.call{margin-top:15px; margin-bottom:5px; text-align:center!important; margin-left:0px!important; margin-right:0px!important}
.call img{text-align:center!important; margin-left:0px!important; margin-right:0px!important}


.nav{width:100%; max-width:1000px!important; margin:0px auto !important; padding:0px!important;}
.paddingNone{padding:0px; }
.margBottom{ margin-bottom:15px;}
.bg{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a92514+0,7d1509+100 */
background: #a92514; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MjUxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDE1MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a92514 0%, #7d1509 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a92514), color-stop(100%,#7d1509)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a92514 0%,#7d1509 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a92514 0%,#7d1509 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a92514 0%,#7d1509 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a92514 0%,#7d1509 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a92514', endColorstr='#7d1509',GradientType=0 ); /* IE6-8 */
border-bottom:1px solid #7d1509; z-index:1;}
.navbar-nav > li {margin-left: 0; margin-right: 0;}
.navbar-nav > li > a {color: #fff1d1!important;font-size:13px;font-weight:normal; padding:14.5px 13.5px !important;}
.navbar-nav > li> a:hover{background-color:#9c476e;}
.nav > li > a:hover, .nav > li > a:focus {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d1509+0,a92514+100 */
background: #7d1509; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkMTUwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOTI1MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7d1509 0%, #a92514 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d1509), color-stop(100%,#a92514)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d1509 0%,#a92514 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d1509 0%,#a92514 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d1509 0%,#a92514 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d1509 0%,#a92514 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d1509', endColorstr='#a92514',GradientType=0 ); /* IE6-8 */
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color: #b42917;}
.navbar-inverse .navbar-toggle{border-color: #c22d1a;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color: #ae2918; border-color: #c22d1a;}
.navbar-inverse .navbar-nav>.open>a:focus {	color:#fff;	background-color:#853b5d!important}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{ background-color: #a92514; color: #fff;}

.banner{border:1px solid #fffee6; margin-bottom:30px;}
.box-gred{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e696+0,d1d35f+100 */
background: #e5e696; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTY5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQzNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e5e696 0%, #d1d35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e696), color-stop(100%,#d1d35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5e696 0%,#d1d35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5e696 0%,#d1d35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5e696 0%,#d1d35f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e5e696 0%,#d1d35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e696', endColorstr='#d1d35f',GradientType=0 ); /* IE6-8 */
border:8px solid #d2d461; border-radius:4px;
 margin-bottom:20px;
}
.box-gred-height{ min-height:252px;}
.box-gred h1{ font-size:33px; color:#ca2915;font-family:'Open Sans' sans-serif; text-shadow:1px 1px #feffc4; padding:10px 15px 10px 15px; }
.box-gred h1 a{font-size:32px; color:#ca2915; text-decoration:none;}
.box-gred h1 a:hover{color:#000; text-shadow:1px 1px #feffc4;}

.box-gred h2{ font-size:15px; color:#ca2915;font-family:'Open Sans', sans-serif; text-shadow:1px 1px #feffc4; padding:0px 0px 10px 15px; margin:10px 0px 10px 0px; 
border-bottom:1px solid #d2d461; }
.box-gred h2 a{font-size:15px; font-weight:normal; color:#ca2915; text-decoration:none;}
.box-gred h2 a:hover{color:#000; text-shadow:1px 1px #feffc4;}
.box-gred .book-icon{ text-align:center; padding-top:5px; }
.box-gred .marquee-text{ text-align:left; padding-top:5px; padding-left:15px; padding-right:15px; font-family:'Open Sans', sans-serif; }
.box-gred .marquee-text a{ text-align:right;font-family:'Open Sans', sans-serif;font-size:13px; color:#000; line-height:20px; }
.box-gred .marquee-text a:hover{ color:#ca2915; text-decoration:none; }

.shoba-btn{ text-align:left;}
.shoba-btn ul{ margin:0px; padding:0px;}
.shoba-btn ul li{list-style:none;}
.shoba-btn ul li a{font-family:'Open Sans' sans-serif; font-size:14px; margin-left:15px; line-height:30px; color:#231f20; text-decoration:none; line-height:32px;}
.shoba-btn ul li a:hover{ color:#ca2915;}

.content-area{}
.content-area h1{font-size:30px; font-weight:300; margin:15px 15px 0px 15px; padding-bottom:20px; color:#ca2915; text-align:center; border-bottom:1px solid #d2d461;}
.content-area h2{font-size:25px; font-weight:300; margin:15px 15px 0px 15px; padding-bottom:20px; color:#ca2915; border-bottom:1px solid #d2d461;}
.content-area h3{font-size:20px; font-weight:normal; margin:15px 15px 0px 15px; padding-bottom:20px; color:#ca2915;}
.content-area h4{font-size:15px; font-weight:normal; margin:0px 15px 0px 15px; padding-bottom:20px; color:#ca2915;}
.content-area p{font-size:14px; font-weight:300;  padding:3px 15px 8px 15px; line-height:22px; color:#000; text-align:justify;}

.footer-bg{ background:#9c2011; margin-top:40px;}
.copy{font:12px Arial, Helvetica, sans-serif; color:#fff; padding:35px 0px;}
.social{ text-align:right; margin-top:20px;}
.social img{margin:0px 0px 0px 10px;}


.form-group { margin-bottom: 5px;}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #d2d461;
    border-radius:2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size:15px;
    height: 38px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.Captcha {
    border: 1px solid #d2d461;
    margin: 0 72px 0 0;
}

.Submit2 {
    background: #9c2011 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #663203;
    border-image: none;
    border-radius: 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    clear: both;
    color: #fff;
    font-weight: normal;
    margin: 5px 0 20px;
    padding: 8px 0;
    width: 100px;
	font-family:Arial, Helvetica, sans-serif;
}

/***********************Photo Gallery Urdu************************/
.caption h5{ margin-left:0px; margin-right:0px; text-align:center; line-height:18px; margin-bottom:30px; margin-top:15px; font-size:15px;}
.caption h5 a{ color:#000000; text-decoration:none;}
.caption h5 a:hover{ color:#9c2011;}
.thumbnail {background-color: #fff; border: 1px solid #ddd; border-radius: 4px; display: block; line-height: 1.42857; margin-bottom:-5px; padding: 4px;transition: border 0.2s ease-in-out 0s;}
.margLeftRight1{ margin-left:0px; margin-right:0px;}
.margLeftRight2{ margin-left:0px; margin-right:0px; margin-top:15px; }


/***********************Maqalaat o mazameen Urdu************************/
.maqalat-btn{ text-align:left;}
.maqalat-btn ul{ margin:0px; padding:0px 0px 0px 15px ;}
.maqalat-btn ul li{list-style:none; background:url(../images/bullet-left.png) no-repeat left 9px; padding:5px 0px 10px 25px;}
.maqalat-btn ul li a{ font-size:15px; font-weight:normal; color:#231f20; text-decoration:none; line-height:25px;}
.maqalat-btn ul li a:hover{ color:#ca2915;}


/*********************** KUTUB ************************/
.pagi-nation {margin-left:20px; color:#9c2011;}
.pagination > li > a, .pagination > li > span { background-color: #fffff3; border: 1px solid #d2d461; color: #9c2011; padding: 6px 12px  4px;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover { background-color: #9c2011; border-color: #9c2011; color: #fff;z-index: 3;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #9c2011;border-color: #9c2011; color: #fff; cursor: default; z-index: 2;}


/*********************** KUTUB Details************************/
.book-detail{text-align:center; margin:15px 15px 15px 15px; border-bottom:1px solid #d2d461; padding:0px 15px 16px 15px;font-family: 'Open Sans', sans-serif;}
.label {border-radius:1px; color: #fff; display: inline; font-size: 90%; font-weight: 700; line-height: 1; padding: 5px 15px  5px; text-align: center; vertical-align: baseline; white-space: nowrap;}
.label a{color: #fff;}
.book-page{ background:#fff; text-align:center; margin:0px 15px;}

/*********************** Audio gallery************************/
.audio-table{margin-top:25px; padding:0px 15px; font-size:12px; line-height:25px;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #fbfbe1!important; line-height: 1.42857; padding: 8px; vertical-align: top;}
.table-striped > tbody > tr:nth-of-type(2n+1) { background-color: #ffffeb!important;}

















@font-face {
font-family:"Jameel-Noori-Nastaleeq";
	src:url("../fonts/Jameel-Noori-Nastaleeq.eot?")
	format("eot"), url("../fonts/Jameel-Noori-Nastaleeq.woff")
	format("woff"), url("../fonts/Jameel-Noori-Nastaleeq.ttf") 
	format("truetype"), url("../fonts/Jameel-Noori-Nastaleeq.svg#Oswald") format("svg");
font-weight:normal;
font-style:normal;
}